:root{
    --primary-color: #F2A843;
    --secondary-color: #35373B;
    --primary-color-15 : #05549926;
    --primary-light-color : #E1EEF9;
    --light-bg-color: #F8F7F3;
    --white-color-20: #FFFFFF33;
    --white-color-30: #FFFFFF4D;
    --color-black : #191919;
    --theme-border-color : #E6F3FF;
    --blue-color : #25395C;
    --blue-border-color : #25395C1A;
}

.section-inner-head h2{ user-select: none; margin-bottom: 10px;}
.sub-heading {font-size: 20px; line-height: 28px; font-weight: 400; padding-bottom: 5px; margin-bottom: 10px; display: inline-flex; position: relative;}
.sub-heading::after {content: ''; height: 3px; width: 32px; border-radius: 2px; background-color: var(--primary); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
a:hover{color: var(--primary-color);}
.section-spacing {padding: 100px 0px;}
.title-wrapper h2 {margin-bottom: 12px;}
.index-1 {z-index: 1;}
p a {color: var(--primary);}
.mb-40 {margin-bottom: 40px;}

/* Button */
.btn1 svg path {transition: all ease-in-out 0.3s;}
.btn1:hover svg path {fill: var(--color-black);}
.btn1 span {position: relative;}

html {scroll-behavior: unset !important;}
body, html {overflow-x: hidden;}
.flex { display: flex;}
.items-stretch { align-items: stretch;}
.flex-nowrap { flex-wrap: nowrap;}
.flex-start { align-items: flex-start;}
.gap-2 { gap: 20px !important;}
.gap-3 { gap: 30px !important;}
.gap-4 { gap: 40px !important;}
.mb-5 { margin-bottom: 50px;}
.m-auto { margin: auto;}
.h-full { height: 100%;}
.btn--primary-outline {background-color: var(--color-white);}
.btn--primary-outline::after, .btn--primary-outline::before, .btn--primary-outline:hover::after, .btn--primary-outline:hover::before {background-color: var(--primary);}
:first-letter, h1, h2, h3, h4, h5, h6, select{text-transform: inherit;}

.animated-title { font-size: 20px; line-height: 28px; font-weight: 400; position: relative; padding: 0px 0px 2px; max-width: max-content; margin: 0px auto 12px auto; display: block;}
.animated-title::before { content: ''; width: 32px; height: 3px; border-radius: 4px; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%); background-color: var(--primary);} 

section .title-wrapper { text-align: center; max-width: 750px; margin-inline: auto; position: relative; z-index: 1;}

/* hero section */
.hero{padding:100px 0 0;text-align:center;position:relative;overflow: hidden;background-image: url(../../images/new-services/ecommerce-development-services/hero-bg.webp);background-size: inherit;background-repeat: no-repeat;background-position: center 70px;}
.hero .container{max-width: 1743px;}
.hero-content{width:100%;max-width:806px;padding-top:58px;margin:0 auto;text-align:center}
.hero .hero-content .banner-lang-list{font-size:20px;line-height:28px;font-weight:500;display:flex;align-items:center;border:1px dashed #25395C33;width:max-content;padding:4px 8px;margin:0 auto}
.hero .hero-content .banner-lang-list li{position:relative}
.hero .hero-content .banner-lang-list li:not(:last-child){padding-right:11px;margin-right:11px}
.hero .hero-content .banner-lang-list li:not(:last-child)::before{content:'';position:absolute;width:6px;height:6px;border-radius:50%;background-color:var(--primary);right:0;top:50%;transform:translateY(-50%)}
.hero .hero-content h1{margin:24px 0}
.hero__cta{display:inline-block;background-color:var(--primary-color);color:#fff;font-size:14px;font-weight:600;padding:12px 26px;border-radius:50px;text-decoration:none;border:none;cursor:pointer;margin-bottom:36px;transition:background-color .2s ease}
.hero__cta:hover{background-color:#d9660e}
.hero__image-wrap{width:100%;margin:0 auto;border-radius:16px 16px 0 0;overflow:hidden;border-bottom:none}
.hero__image-wrap img{width:100%;object-fit:cover;display:block}
.hero__image-placeholder{width:100%; position: relative;}
.android-section{position:relative;overflow:hidden;padding:100px 0;background:var(--color-white);}
.hero-sm-title {width: fit-content;margin: 0 auto 24px;justify-content: center;align-items: center;gap: 7px;padding: 8px;border: 1px dashed #25395C33;}

/* Slider Section */
.slider .mySwiper .swiper-slide { padding: 30px; height: 125px; text-align: center; align-content: center; border: 1px dashed #25395C1A}
.slider .mySwiper .swiper-slide:hover { border-color: var(--primary);}
.slider .mySwiper .swiper-slide img { width: 100%; max-width: 125px;}

/* CTA Section */
.cta-first{position: relative;padding:0;padding-left: calc((100% - 1356px)/2);display: flex;align-items: center;justify-content: space-between;background: linear-gradient(89.82deg, #F9DF4E -45.62%, #FDCD56 3.55%, #F2A843 56.65%);}
.cta-first .section-inner-head{max-width: 743px;}
.cta-first .cta-img{max-width:100%;width: 100%;margin-top: -80px;position: relative;}
.cta-first .btn1{border-color: #25395C;background-color: transparent;box-shadow: 0px 4px 15px 0px #1D190E1A;}
.cta-first .btn1::before, .cta-first .btn1::after{background: #FFFFFF1A;}
.cta-first .section-inner-head p{color: var(--secondary);margin-bottom: 40px;}
.cta-first button.btn1{text-transform: inherit;}

/* CTA Second */
.cta-second{position: relative;padding:0;padding-left: calc((100% - 1356px)/2);display: flex;align-items: center;justify-content: space-between; margin-top: 0;background: linear-gradient(89.82deg, #F9DF4E -45.62%, #FDCD56 3.55%, #F2A843 56.65%);}
.cta-second .cta-img{text-align: right;margin: 0;}

/*transforming-alcohol section*/
.transforming-alcohol-img-slider .swiper-slide:not(.swiper-slide-visible) {transform: translate(0, 0px) !important;}
.transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 34px;padding-top: 12px;}
.transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 44px;padding-top: 12px;}
.transforming-alcohol-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 8px;}

/* Tools And Frameworks Section */
.framework-section{background-color: var(--light-bg-color);}
.framework-section .section-inner-head{text-align: center; max-width:750px; margin-inline: auto;}
.framework-section:after{content: '';position: absolute;right: 0;top: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape1.webp);background-repeat: no-repeat;background-position: top right;z-index: -1;mix-blend-mode: screen;}
.framework-section:before{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape2.webp);background-repeat: no-repeat;background-position: left bottom;z-index: -1;mix-blend-mode: screen;}
.framework-section h2{margin-bottom: 24px;}
.frame-box{display: flex; flex-wrap: wrap; gap: 20px; justify-content: center;}
.frame-box>*{flex: 0 0 calc(16.66% - 17px);max-width: calc(16.66% - 17px);}
.framework-section .nav-tabs>*{flex: 1;}
.framework-section .nav-tabs{margin-bottom: 0;border-bottom: none;}
.framework-section .nav-item .nav-link{width: 100%;font-size: var(--font-20);line-height: 28px;font-weight: bold;background-color: var(--color-white);border: none !important;border-bottom: 1px solid rgba(206, 206, 205, 0.4) !important;color: var(--color-black);border-radius: 0 !important;margin: 0;padding: 20px 5px; height: 100%;}
.framework-section .nav-item .nav-link.active{background-color: transparent;border-bottom-color: var(--primary) !important;}
.framework-section .tab-content{margin-top: 30px;}
.box-inner{text-align: center;box-shadow: 7px 8px 30px rgba(23, 22, 71, 0.05);padding: 20px 10px;border-radius: 10px;background-color: var(--color-white);}
.box-inner p{font-size: 24px;line-height: 32px;margin-top: 20px;}
.box-inner img{min-height: 80px; object-fit: contain;}

/* featured */
.featured { background: #F8F7F3; padding: 50px 0px;}
.featured_container {padding-left: calc((100% - 1380px)/2);}
.feature-wrapper {display: flex; align-items: center; gap: 60px;}
.featured h2 { margin: 0px; flex: 0 0 auto;}
.featured .featured-card { background-color: var(--color-white); padding: 20px; height: 152px; border-radius: 12px; display: flex; align-items: center; justify-content: center;}
.featured .featured-swipper { flex: 1;}
.featured .featured-card img { width: 100%;}

/* Faqs Section */
.faq-section::before{content: '';position: absolute; left: 0;top: 0;width: 100%;height: 150px;background-color: var(--color-white);z-index: -1;}
.faq-section .accordion{max-width: 1150px;margin: 0 auto;}
.faq-section .accordion-button{font-size: var(--font-20);line-height: 28px; font-weight: 500; color: var(--color-black);padding: 20px;border-radius: 0 !important;}
.faq-section .accordion-button:not(.collapsed){background-color: transparent;box-shadow: none;}
.faq-section .accordion-button:focus{box-shadow: none;}
.faq-section .accordion-item{border: none; border-style: solid; border-width: 0px; border-color: var(--blue-border-color); border-bottom-width: 1px;}
.faq-section .accordion-item:last-child {border-bottom-width: 0px;}
.faq-section .accordion-item + .accordion-item{margin-top: 20px;}
.faq-section .accordion-item.active{border-width: 1px !important; border-color: #F2A84333; box-shadow: 0px 6px 16px 0px #6666661A;border-radius: 8px; }
.faq-section .accordion-item.active .accordion-button{color: var(--primary);font-weight: bold;}
.faq-section .accordion-button::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M6.69854 17.3024L17.3051 6.69577M17.3051 6.69577L9.08502 6.4306M17.3051 6.69577L17.5703 14.9159" stroke="%23191919" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');width: 28px;height: 28px;background-size: auto;}
.faq-section .accordion-button:not(.collapsed)::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><path d="M7.8126 7.81366L20.187 20.188M20.187 20.188L20.4963 10.5979M20.187 20.188L10.5968 20.4974" stroke="%23F2A843" stroke-width="1.75" stroke-linecap="round" stroke-linejoin="round"/></svg>');transform: rotate(0deg);}
.faq-section .accordion-body{padding: 0 20px 20px;color: var(--secondary);}
.faq-section .accordion-body>*{color: var(--secondary);}
.faq-section .accordion-item ul li {padding-left: 18px; position: relative;}
.faq-section .accordion-item ul li::before {content: ''; position: absolute; left: 0; top: 10px; width: 6px; height: 6px; background-color: var(--secondary); border-radius: 50%;}
.gap-24{gap: 24px;}

/* technologies-services */
.technologies_grid {display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px;}
.technologies_item {overflow: hidden; border-radius: 20px; border: 1px solid #F2A84333; transition: all ease-in-out 0.3s; background-color: var(--color-white); display: flex;flex-direction: column;justify-content: space-between;}
.technologies_item_header {display: flex; gap: 16px; margin-bottom: 20px; align-items: center;padding: 30px 30px 0;}
.technologies_item_header .title {font-size: 20px; line-height: 28px; font-weight: 700; margin: 0px auto 0px 0px;}
.technologies_item p{padding: 0 30px;}
.technologies_item:hover {box-shadow: 7px 9px 20px 0px #F2A84366; border-color: var(--primary);}
.technologies_item:hover svg {animation: coin 1s ease-in-out;}
@keyframes coin { 0% { transform: scale(1) rotateY(0deg); }50% { transform: scale(1.5) rotateY(180deg); }100% { transform: scale(1) rotateY(0deg); }}
.mat-60{margin-top: 60px;}

/* Review Rating */
.review-rating-wrapper{padding:50px 0 0;}
.review-rating-wrapper .rating-list{width: fit-content;padding: 10px;box-shadow: 3px 6px 15px 0px #F2A8431A;border: 1px solid #F2A84333;border-radius: 20px;margin: 0 auto;gap: 10px;}
.review-rating-wrapper .rating-list .rating-item{display: flex;align-items: center;gap: 12px;padding: 4px 14px 4px 32px;background: #F2A8431A;border-radius: 8px;position: relative;}
.review-rating-wrapper .rating-list .rating-item::before{content: '';position: absolute;top: 50%;left: 16px;transform: translateY(-50%);width: 10px;height: 10px;background-color: #F2A843;border-radius: 50%;}

/* Features Section */
.theme_nav {width: 100%; background-color: var(--light-bg-color); border-radius: 20px;}
.theme_nav .nav-item {flex: 1;}
.theme_nav .nav-item button {width: 100%; font-size: 20px; line-height: 28px; color: var(--color-black); background-color: transparent; padding: 20px; border-radius: 20px; transition: all ease-in-out 0.3s; border: none; outline: none; box-shadow: none;}
.theme_nav .nav-item button.active {background-color: var(--primary); font-weight: 700; color: var(--color-white) !important;}
.theme_nav .nav-item button:hover {color: var(--primary);}
.features_grid {display: grid; grid-template-columns: 1fr;}
.features_item {padding: 30px; text-align: center; display: flex; flex-direction: column; position: relative; border-top: 1px solid #25395C1A;border-right: 1px solid #25395C1A;border-left: 1px solid #25395C1A;}
.features_item .animated-title {margin-bottom: 24px; font-weight: 700;}
.features_grid .features_item:nth-child(5n),.features_grid .features_item:nth-child(6n) {border-bottom-width: 0px;}
.features-wrapper .tab-pane.active .feature-grid-box {display: grid; grid-template-columns:70% 25%; gap: 5%;}
.feature-app {display: flex; align-items: center; justify-content: center;}
.features_grid_wrap{display: grid; grid-template-columns: repeat(4, 1fr);}
.features_grid_wrap .features_item {border-right: 0;border-bottom: 1px solid #25395C1A;}
.features_grid_wrap .features_item:last-child{border-right: 1px solid #25395C1A;} 

/* Process Section */
.process_group {display: grid; grid-template-columns: 1fr 1fr; gap: 76px 260px; position: relative;}
.process_group::before {content: ''; width: 2px; height: 100%; position: absolute; top: 0; left: 50%; transform: translateX(-50%); background: linear-gradient(0deg, rgba(242, 168, 67, 0) 0%, #F2A843 100%);}
.process_group_panel {display: flex; flex-direction: column; gap: 132px;}
.process_group_right {padding-top: 170px;}
.process_group_right .process_item:not(:last-child) {margin-bottom: 28px;}
.process_item {position: relative;}
.process_item_title {display: flex; align-items: center; gap: 16px; margin-bottom: 16px;}
.process_item_title img {flex: 0 0 auto;}
.process_item_title h3 {font-size: 20px; line-height: 28px; margin: 0px;}
.process_item_content {padding: 24px; border-radius: 20px; border: 1px solid var(--blue-border-color); background-color: var(--color-white); transition: all ease-in-out 0.3s; position: relative;}
.process_item_content:hover {border-color: var(--primary);}
.process_item::before, .process_item::after {content: ''; position: absolute; transition: all ease-in-out 0.3s;}
.process_item::before {width: 50%; height: 1px; background-color: var(--primary); opacity: 0.2; top: 104px;}
.process_item:hover:before {opacity: 1;}
.process_item::after{width: 18px; height: 18px; border-radius: 50%; top: 95px; background-color: var(--color-white); border: 1px solid var(--primary); box-shadow: 0px 4px 4px 0px #0000001A;}
.process_item:hover::after {background-color: var(--primary);}
.process_group_right .process_item::before {left: -130px;}
.process_group_left .process_item::before {right: -130px;}
.process_group_right .process_item::after {left: -139px;}
.process_group_left .process_item::after {right: -139px;}

/* Why Choose Us Section */
.choose-group{display: grid; grid-template-columns: repeat(2, 1fr); border-radius: 20px; background-color: var(--light-bg-color);}
.choose-group, .choose-item {padding: 30px;}
.choose-item {background-color: var(--color-white);position: relative; border-right: 1px solid var(--color-white);box-shadow: -1px 0px 17px 0px #0D0F2A1A;}
.choose-item:not(:last-child)::before{content: ''; height: 100%; width: 1px; border-right: 1px solid; border-image-slice: 1; border-image-source: linear-gradient(180deg, #F8F7F3 17.93%, #25395C 50.65%, #F8F7F3 82.14%);  position: absolute; top: 0; right: -1px;}
.choose-item h3 {position: relative; font-size: 20px; line-height: 28px; font-weight: 700; padding-left: 10px; margin-bottom: 16px;}
.choose-item h3::before {content: ''; position: absolute; left: 0; top: 0; width: 4px; height: 28px; background-color: var(--primary); border-radius: 4px;}
.choose-item:nth-child(2)::before {display: none;}
.choose-item:nth-child(2){border-radius: 0px 20px 0px 0px;}
.choose-item:nth-child(3){border-radius: 0px 0px 0px 20px;}
.choose-item:first-child {border-radius: 20px 0px 0px 0px;}
.choose-item:last-child {border-radius: 0px 0px 20px 0px;}

/* fintech Solutions */
.fintech_grid {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px;row-gap: 30px;}
.fintech_item {padding: 40px; border-radius: 20px; border: 1px solid var(--blue-border-color); transition: all ease-in-out 0.3s; background-color: var(--color-white);}
.fintech_item_header {display: flex; flex-direction: row-reverse; gap: 20px; align-items: center;position: relative;}
.fintech_item_header .title {font-size: 20px; line-height: 28px; font-weight: 700; margin: 0px auto 10px 0px;position: relative;padding-bottom: 10px;}
.fintech_item_header .title::after{content: '';position: absolute;left: 0;bottom: 0;width: 38px;height: 3px;border-radius: 10px;background-color: #F2A843;}
.fintech_item:hover {box-shadow: 7px 9px 20px 0px #F2A84366; border-color: var(--primary-color);}
.fintech_item ul {margin-top: 40px; padding-top: 40px; position: relative;}
.fintech_item ul::before {content: ''; position: absolute; left: 50%; transform: translateX(-50%); top: 0; height: 1px; width: calc(100% + 80px); border-bottom: 1px solid; border-image-slice: 1; border-image-source: linear-gradient(90deg, rgba(242, 168, 67, 0.2) 0%, rgba(242, 168, 67, 0) 100%);}
.fintech_item ul li{font-size: 20px;line-height: 28px; font-weight: 700; position: relative; padding-left: 18px;}
.fintech_item ul li:not(:last-child) {margin-bottom: 20px;}
.fintech_item ul li::before{ content: ''; position: absolute; left: 0; top: 2px; width: 8px; height: 24px; background-image: url("data:image/svg+xml,%3Csvg width='8' height='24' viewBox='0 0 8 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_27002_22033)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.70441 11.2932C7.89188 11.4807 7.9972 11.735 7.9972 12.0002C7.9972 12.2653 7.89188 12.5197 7.70441 12.7072L2.04741 18.3642C1.95517 18.4597 1.84482 18.5359 1.72282 18.5883C1.60081 18.6407 1.46959 18.6683 1.33681 18.6694C1.20404 18.6706 1.07236 18.6453 0.94946 18.595C0.826563 18.5447 0.714911 18.4705 0.621018 18.3766C0.527125 18.2827 0.452872 18.171 0.402591 18.0481C0.35231 17.9252 0.327009 17.7936 0.328163 17.6608C0.329317 17.528 0.356903 17.3968 0.409312 17.2748C0.461721 17.1528 0.537903 17.0424 0.633413 16.9502L5.58341 12.0002L0.633413 7.05018C0.451255 6.86158 0.350461 6.60898 0.352739 6.34678C0.355017 6.08458 0.460186 5.83377 0.645594 5.64836C0.831002 5.46295 1.08182 5.35778 1.34401 5.35551C1.60621 5.35323 1.85881 5.45402 2.04741 5.63618L7.70441 11.2932Z' fill='%23F2A843'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_27002_22033'%3E%3Crect width='8' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");}

/* Fintech Software */ 
.fintech_software_grid {display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px;}
.fintech_software_item {padding: 30px; border-radius: 20px; border: 1px solid var(--primary); transition: all ease-in-out 0.3s; background-color: var(--color-white);}
.fintech_software_item_header {display: flex; flex-direction: row-reverse; gap: 20px; align-items: center; margin-bottom: 20px;position: relative;}
.fintech_software_item_header .title {font-size: 20px; line-height: 28px; font-weight: 700; margin: 0px auto 0px 0px;position: relative;padding-bottom: 10px;}
.fintech_software_item_header .title::before {content: ''; height: 3px; width: 38px;border-radius: 10px; background-color: var(--primary-color);position: absolute;bottom: 0; left: 0;}
.fintech_software_item:hover {box-shadow: 7px 9px 20px 0px #F2A84366;}
.fintech_software_item:hover svg {animation: coin 1s ease-in-out;}
@keyframes coin { 0% { transform: scale(1) rotateY(0deg); }50% { transform: scale(1.5) rotateY(180deg); }100% { transform: scale(1) rotateY(0deg); }}
.index-91{z-index: 91 !important;}

/* Industries Section */
.industries-section {position: relative;}
.industries-section .title-wrapper{height: 100%;}
.industries-section .industries { background-color: #F8F7F3; position:relative;background-image: url(../../images/new-services/ecommerce-development-services/services-bg-element.webp);background-repeat: no-repeat; background-position: center 80%;}
.industries-section .industries>div {position: relative;}
.industries .industries-wrapper {display: grid; grid-template-columns: 613px auto; gap: 40px; align-items: flex-start; }
.industries .card-wrapper::-webkit-scrollbar, .services .tab-wrapper .tab-sidebar::-webkit-scrollbar { width: 0; height: 0px;}
.industries-wrapper .animated-title {margin-inline: 0px;}
.industries-wrapper .animated-title::before {left: 0; transform: translateX(0px);}
.industries .title-wrapper .animated-img-area {margin-top: 60px; text-align: center; overflow: hidden;position: absolute;bottom: -100px;}
.industries .card-wrapper .industries-card {height: fit-content; background-color: var(--color-white); border: 1px solid #25395C1A; transition: all ease-in-out 0.3s; border-radius: 20px; padding:24px; }
.industries .card-wrapper .industries-card:hover {box-shadow: 7px 9px 20px 0px #F2A84366;border-color: var(--primary); }
.industries .card-wrapper .industries-card .title {padding-left: 13px; margin-bottom: 10px; position: relative;}
.industries .card-wrapper .industries-card .title::before{content: '';height: 28px;width: 3px;border-radius: 4px;background-color: var(--primary);position: absolute;top: 0;left: 0;}
.industries .card-wrapper .industries-card ul {background: #F2A8431A;padding: 0 16px;height: fit-content;}
.industries .card-wrapper .industries-card ul li {padding: 8px 16px 8px 34px;border-bottom: 1px solid #F2A84333;position: relative;}
.industries .card-wrapper .industries-card ul li:last-child{border-bottom: none;}
.industries .card-wrapper .industries-card ul li::before{content: '';width: 24px;height: 24px;position: absolute;top: 10px;left: 0;background-repeat: no-repeat;background-position: center;background-size: cover;background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_28566_21141)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 24C5.3724 24 0 18.6276 0 12C0 5.3724 5.3724 0 12 0C18.6276 0 24 5.3724 24 12C24 18.6276 18.6276 24 12 24ZM12 22.56C14.8007 22.56 17.4867 21.4474 19.467 19.467C21.4474 17.4867 22.56 14.8007 22.56 12C22.56 9.19931 21.4474 6.51334 19.467 4.53295C17.4867 2.55257 14.8007 1.44 12 1.44C9.19931 1.44 6.51334 2.55257 4.53295 4.53295C2.55257 6.51334 1.44 9.19931 1.44 12C1.44 14.8007 2.55257 17.4867 4.53295 19.467C6.51334 21.4474 9.19931 22.56 12 22.56ZM10.5936 15.0696L17.5644 8.1L18.582 9.1188L11.442 16.2588C11.217 16.4838 10.9118 16.6101 10.5936 16.6101C10.2754 16.6101 9.97023 16.4838 9.7452 16.2588L6 12.5112L7.0188 11.4924L10.5948 15.0684L10.5936 15.0696Z' fill='%23F2A843'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_28566_21141'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");}
.industries .card-wrapper .industries-card .title strong {font-weight: 700 !important;}
.industries .card-wrapper .industries-card p {margin-bottom: 20px;}
.industries .card-wrapper .industries-card .additional { display: flex; gap: 16px; flex-wrap: wrap;}
.industries .card-wrapper .industries-card .additional p { padding: 8px 16px; box-shadow: 0px 2px 3.5px 0px #F2A84380 inset; border: 1px solid #F2A84333; width: max-content; border-radius: 40px; margin: 0;}
.industries .card-grid-box {display: grid;gap:20px;padding-top: 30px;}
.industries .card-grid-box-last{margin-top: 120px;}

/* Case Studies */
.case-studies .case-slider-nav{position: relative;width: 100%;display: flex;flex-direction: column;align-items: flex-end;justify-content: flex-end;text-align: right;}
.studies-block{display: grid;grid-template-columns: 1fr 1fr;gap: 30px;border: 1px solid rgba(37, 57, 92, 0.1);border-radius: 8px;overflow: hidden;padding: 30px;}
.studies-block .right-item img {border-radius: 16px;}
.studies-block .left-item h3 {font-size: 30px;line-height: 40px;}
.caseStudies-list{display:flex;align-items: center;gap: 10px;margin:10px 0 20px;}
.caseStudies-list .caseStudies-item{padding:4px 8px;border: 1px solid rgba(37, 57, 92, 0.1);border-radius: 20px;font-size: 20px;line-height: 28px;color: #191919;}
.caseStudies-tabing{background: #F8F7F3;padding: 16px;border-radius: 20px;margin-top: 30px;}
.caseStudies-tabing .nav-tabs{display:flex;align-items: center;overflow: auto hidden;white-space: nowrap;background-color:#ffffff;border:none;border-radius: 20px;margin-bottom: 24px;width:fit-content;}
.caseStudies-tabing .nav-tabs .nav-link{padding: 10px 33px;font-size: 20px;line-height: 28px;border: none;border-radius: 20px;color: #191919;background-color: #ffffff;}
.caseStudies-tabing .nav-tabs .nav-link.active{background-color: var(--primary);color: var(--color-white);font-weight: 500;position: relative;z-index: 91;}
.caseStudies-tab-item {padding: 0 16px 0;padding-left: 40px;border-radius: 40px;margin: 0 0 10px;position: relative;font-size: 20px;line-height: 28px;}
.mw-60{max-width: 60px;}
.caseStudies-tab-item::before {content: '';width: 24px;height: 24px;position: absolute;left: 0;top: 50%;transform: translate(0%, -50%);background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='24' height='24' rx='12' fill='%23F2A843'/%3E%3Cpath d='M10.4071 14.8018L17.4696 7.73926C17.6362 7.57259 17.8307 7.48926 18.0529 7.48926C18.2751 7.48926 18.4696 7.57259 18.6362 7.73926C18.8029 7.90592 18.8862 8.10398 18.8862 8.33342C18.8862 8.56287 18.8029 8.76065 18.6362 8.92676L10.9904 16.5934C10.8237 16.7601 10.6293 16.8434 10.4071 16.8434C10.1848 16.8434 9.99038 16.7601 9.82372 16.5934L6.24038 13.0101C6.07372 12.8434 5.99372 12.6456 6.00038 12.4168C6.00705 12.1879 6.094 11.9898 6.26122 11.8226C6.42844 11.6554 6.6265 11.572 6.85538 11.5726C7.08427 11.5731 7.28205 11.6565 7.44872 11.8226L10.4071 14.8018Z' fill='white'/%3E%3C/svg%3E%0A");background-repeat: no-repeat;}

/* Business investment */
.bs-grid{display: grid;grid-template-columns: 1fr 1fr 1fr;position: relative;}
.bs-grid .stats-card{padding: 20px;position: relative;}
.bs-grid::before{content: '';height: 1px;width: calc(100% + 40px);position: absolute;top: 0;left: -20px;background-color: #25395C1A;}
.bs-grid::after{content: '';height: 1px;width: calc(100% + 40px);position: absolute;bottom: 0;left: -20px;background-color: #25395C1A;}
.bs-grid .stats-card::before{content: '';width: 1px;height: calc(100% + 40px);position: absolute;top: -20px;left: 0px;background-color: #25395C1A;}
.bs-grid .stats-card::after{content: '';width: 1px;height: calc(100% + 40px);position: absolute;bottom: -20px;right: 0px;background-color: #25395C1A;}
.bs-grid .stats-card:nth-child(2)::after,.bs-grid .stats-card:nth-child(2)::before{display: none;}
.bs-grid .stats-card .stats-content{background: #FFFFFF;padding: 40px;box-shadow: 1.95px 3.91px 19.54px 0px #0D0F2A1A;position: relative;}
.bs-grid .stats-card .stats-content h3 {font-weight: 700;font-size: 50px;line-height: 68px;text-transform: capitalize;margin-bottom: 16px;}
.bs-grid .stats-card .stats-content span{display: block;font-size: 20px;line-height: 28px;}
.bs-grid .stats-card .stats-content span a::before{content: '';width: 100%;height: 100%;position: absolute;left: 0;top:0;}
.linkText{color:var(--primary)}
.linkText:hover{text-decoration: underline;}

/* Platforms Specialise */
.platform_block {background: #FFFFFF;border: 1px solid #25395C1A;border-radius: 20px;overflow: hidden;}
.platform_block .pl-head {padding: 30px 40px 40px;}
.platform_block .pl-head .icon {margin-bottom: 10px;}
.platform_block .pl-head h3 {font-size: 20px;line-height: 28px;margin-bottom: 10px;}
.platform_block .pl-body {padding:0 40px 40px;margin-top: 30px;background-color: #F8F7F3;}
.platform_block .pl-body .pl-tabs .nav-tabs {transform: translate(0px, -30px);width: fit-content;margin: auto;background-color: #ffffff;border: 1px solid #25395C1A;border-radius: 30px;margin-bottom: 30px;}
.platform_block .pl-body .pl-tabs .nav-tabs .nav-link {font-size: 20px;line-height: 28px;padding: 12px;min-width: 220px;color: #191919;border-radius: 30px;}
.platform_block .pl-body .pl-tabs .nav-tabs .nav-link.active,.platform_block .pl-body .pl-tabs .nav-tabs .nav-link:hover {border-color: #F2A843;color: #F2A843;box-shadow: 2px 4px 20px 0px #0D0F2A1A;}
.platform_block .pl-body .tab-pane ul li {font-size: 20px;line-height: 28px;margin-bottom: 20px;padding-left: 18px;position: relative;}
.platform_block .pl-body .tab-pane ul li::before{content: '';width: 8px;height: 14px;position:absolute;left: 0;top: 5px;background-image: url("data:image/svg+xml,%3Csvg width='8' height='14' viewBox='0 0 8 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.37629 5.93771C7.56376 6.12524 7.66907 6.37955 7.66907 6.64471C7.66907 6.90988 7.56376 7.16418 7.37629 7.35171L1.71929 13.0087C1.62704 13.1042 1.5167 13.1804 1.39469 13.2328C1.27269 13.2852 1.14147 13.3128 1.00869 13.314C0.87591 13.3151 0.744231 13.2898 0.621335 13.2395C0.498438 13.1893 0.386786 13.115 0.292893 13.0211C0.199 12.9272 0.124747 12.8156 0.0744663 12.6927C0.0241854 12.5698 -0.00111606 12.4381 3.77571e-05 12.3053C0.00119157 12.1725 0.0287779 12.0413 0.0811869 11.9193C0.133596 11.7973 0.209778 11.687 0.305288 11.5947L5.25529 6.64471L0.305288 1.69471C0.12313 1.50611 0.0223355 1.25351 0.0246139 0.99131C0.0268924 0.729113 0.132061 0.478301 0.317469 0.292893C0.502877 0.107485 0.75369 0.00231622 1.01589 3.78026e-05C1.27808 -0.00224062 1.53069 0.0985537 1.71929 0.280712L7.37629 5.93771Z' fill='%23F2A843'/%3E%3C/svg%3E%0A");background-repeat: no-repeat;}
.platform_block .pl-body .tab-pane ul li:last-child {margin-bottom: 0px;}
.platform_block .pl-body .tab-pane ul li a {font-size: 16px;line-height: 24px;display: flex;}

/* Responsive CSS */
@media screen and (max-width : 1641px) {
    /* CTA Section */
    .cta-first .section-inner-head {max-width: 550px;}
    .cta-first .cta-img img{z-index: 1;position: relative;}
    .cta-first .cta-img::before{z-index: 1;}
    .cta-second{background-position: center right;}

    .hero-ani.ani01{left: 13%;}
    .hero-ani.ani02{right: 8%;}

    /* Business investment */
    .bs-grid .stats-card .stats-content h3{font-size: 40px;line-height: 50px;}
    .bs-grid .stats-card .stats-content{padding: 24px;}
}

@media screen and (max-width : 1441px) {
    .section-spacing {padding: 80px 0px;}
    .mb-40 {margin-bottom: 30px;}

    /* hero */
    .hero::before{bottom: -25%;}
    .hero-content{padding-top: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 28px;}
    /* CTA Section */
    .cta-first{padding-left: calc((100% - 1150px)/2)}
    .cta-first .cta-img {max-width: 700px; margin: -20px 0 0;}
    .cta-first .section-inner-head{max-width: 500px;}

    /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-18); line-height: 28px;}
    .featured_container {padding-left: calc((100% - 1150px)/2);}

    /* Features Section */ 
    .theme_nav .nav-item button, .features_item .animated-title {font-size: 18px;}
    .features_item {padding: 24px;}
    .features_item .animated-title {margin-bottom: 20px;}

    /* Process Section */
    .process_item_title h3 {font-size: 18px;}

    /* Why Choose Us Section */
    .choose-item h3 {font-size: 18px;}

    /* fintech Solutions */
    .fintech_item {padding: 30px; overflow: hidden;}
    .fintech_item ul {margin-top: 30px; padding-top: 30px;}

    /* Industries Section */
    .industries .card-wrapper {max-height: 700px !important;}
}

@media screen and (max-width : 1199px) {
    /* hero */
    .hero::before{bottom: -50%;}
    .hero__image-placeholder{margin-top: -50px;}
    .hero-ani.ani01{left: 8%;}
    .hero-ani.ani02{right: 2%;max-width: 210px;}
    
    .mb-40 {margin-bottom: 30px;}
    /* CTA Section */
    .cta-first,.cta-second {background: radial-gradient(55.52% 186.34% at 11.56% -55.15%, #f9be4c 0%, #f9be4d 48.08%, #f8bc4d 100%);padding: 30px 24px;margin-top: 0;}
    .cta-first .section-inner-head {max-width: 576px;margin-inline: auto;text-align: center;}
    .cta-first .btn1 {margin-top: 0;}    
    .cta-first .cta-img, .cta-second .cta-img {display: none;}
    .cta-second .section-inner-head{padding: 20px 0;}

     /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-16); line-height: 27px;}
    .frame-box>* {flex: 0 0 calc(20% - 16px); max-width: calc(20% - 16px);}
    .featured_container { padding-left: 24px;}

    /* Process Section */
    .process_group {gap: 0px 200px;}
    .process_group_panel {gap: 60px;}
    .process_group_right {padding-top: 140px;}
    .process_group_right .process_item::before {left: -100px;}
    .process_group_left .process_item::before {right: -100px;}
    .process_group_right .process_item::after {left: -109px;}
    .process_group_left .process_item::after {right: -109px;}

    /* fintech Solutions */
    .fintech_item ul li {font-size: 16px; line-height: 26px;}

    /* Industries Section */
    .industries .card-wrapper{grid-template-columns: 1fr;}
    .industries .card-grid-box-last {margin-top: 0;}
    .industries .title-wrapper .animated-img-area{bottom: -80px;}

    /* Business investment */
    .bs-grid .stats-card .stats-content h3{font-size: 32px;line-height: 42px;}
    .bs-grid .stats-card .stats-content{padding: 20px;}
    .bs-grid .stats-card{padding: 10px;}
    .bs-grid .stats-card .stats-content span{font-size: 16px;line-height: 24px;}
    .bs-grid::before{width: calc(100% + 20px);left: -10px;}
    .bs-grid::after{width: calc(100% + 20px);left: -10px;}
}

@media screen and (max-width : 1024px) {
    .framework-section .section-inner-head {max-width: 576px; margin-inline: auto; text-align: center;}
    
    /* Why Choose Us Section */
    .choose-group{grid-template-columns: repeat(2, 1fr);}
    .choose-item:first-child {border-radius: 20px 0px 0px 0px;}
    .choose-item:nth-of-type(2) {border-radius: 0px 20px 0px 0px;}
    .choose-item:nth-of-type(3) {border-radius: 0px 0px 0px 20px;}  
    .choose-item:last-child {border-radius: 0px 0px 20px 0px;}
    .choose-item:nth-of-type(2)::before {opacity: 0;}
    .choose-item:nth-of-type(1)::after, .choose-item:nth-of-type(2)::after { content: ''; height: 100%; width: 1px; border-right: 1px solid; border-image-slice: 1; border-image-source: linear-gradient(180deg, #F8F7F3 17.93%, #25395C 50.65%, #F8F7F3 82.14%); position: absolute; right: -1px; transform: translate(0%, -50%) rotate(90deg); bottom: -100%; left: 50%;}

    .services .tab-wrapper .tab-sidebar button.tab-btn::before,.services .tab-wrapper .tab-sidebar button.tab-btn::after{display: none !important;}
    .services .tab-wrapper .tab-sidebar button.tab-btn.active{border-radius: 20px;border-bottom-left-radius: 0;border-bottom-right-radius: 0;}

    /* Case Studies */
    .caseStudies-list .caseStudies-item{font-size: 16px;line-height: 26px;}
    .studies-block .left-item h3 {font-size: 28px;line-height: 38px;}

    /* Platforms Specialise */
    .platform_block .pl-head {padding: 20px 20px 30px;}
    .platform_block .pl-body{padding: 0 20px 20px;}
    .platform_block .pl-body .pl-tabs .nav-tabs{overflow: auto hidden;white-space: nowrap;flex-wrap: nowrap;padding: 3px;margin-bottom: 10px;}
    .platform_block .pl-body .pl-tabs .nav-tabs .nav-link{font-size: 18px;line-height: 26px;padding: 12px 16px;min-width: auto;}
    .platform_block .pl-body .tab-pane ul li{font-size: 16px;line-height: 24px;margin-bottom: 12px;}
}

@media screen and (max-width : 991px) {

    /* hero */
    .hero-ani.ani01{max-width: 120px;}
    .hero-ani.ani02{max-width: 160px;}

    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 24px;padding-top: 24px;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 26px;padding-top: 24px;}
    /*  rafting section  */

    /* Tools And Frameworks Section */
    .framework-section .nav-tabs{white-space: nowrap;flex-wrap: nowrap;overflow-x: auto;}
    .framework-section .nav-tabs::-webkit-scrollbar{ width: 0px; height: 0px;}
    .framework-section .nav-item .nav-link{line-height: 22px;padding-left: 16px;padding-right: 16px;}
    .frame-box>* {flex: 0 0 calc(25% - 15px); max-width: calc(25% - 15px);}

    /*  Services-wrappe  */
    .services-grid {grid-template-columns: repeat(2, 1fr);}

    /* Features Section */ 
    .theme_nav {border-radius: 10px; overflow: auto hidden; white-space: nowrap; flex-wrap: nowrap;}
    .features-wrapper .tab-pane.active {grid-template-columns: 1fr;gap: 0;}
    .feature-app {order: -1;}
    .feature-app {margin-bottom: 30px;}
    .feature-app img {max-width: 500px; width: 100%;}
    .features_grid_wrap{grid-template-columns: repeat(2, 1fr);}
    .features-wrapper .tab-pane.active .feature-grid-box{grid-template-columns: 45% 50%;gap: 5%;}
    .features_grid_wrap .features_item:nth-child(2n){border-right: 1px solid #25395C1A;}
    .features_grid_wrap .features_item{border-top: none;}
    .features_grid_wrap .features_item:nth-child(2),.features_grid_wrap .features_item:nth-child(1){border-top: 1px solid #25395C1A;}

    /* Process Section */
    .process_group {gap: 0px 120px;}
    .process_group_panel {gap: 40px;}
    .process_group_right {padding-top: 140px;}
    .process_group_right .process_item::before {left: -60px;}
    .process_group_left .process_item::before {right: -60px;}
    .process_group_right .process_item::after {left: -69px;}
    .process_group_left .process_item::after {right: -69px;}

    /* fintech Solutions */
    .fintech_grid {grid-template-columns: repeat(1, 1fr);}

    /* Fintech Software */
    .fintech_software_grid {grid-template-columns: repeat(1, 1fr);}

    /* Industries Section */
    .industries .industries-wrapper{display: block;}
    .industries .card-wrapper {max-height: unset !important;padding: 0 !important; }
    .industries .title-wrapper .animated-img-area{position: initial;margin-top: 20px;}

     /* Case Studies */
    .case-studies .case-slider-nav{width: 50%;}
    .studies-block{grid-template-columns: 1fr;padding: 15px;}
    .studies-block .left-item{padding: 20px 25px 30px;}
    .caseStudies-tabing .nav-tabs .nav-link{font-size: 18px;line-height: 26px;}
    .caseStudies-tab-item{font-size: 18px;line-height: 26px;}
    .caseStudies-list .caseStudies-item{font-size: 16px;line-height: 26px;}
    .studies-block .left-item h3{font-size: 30px;line-height: 43px;}
    .caseStudies-list{margin: 10px 0 15px;flex-wrap: wrap;}

    /* Business investment */
    .bs-grid{grid-template-columns: repeat(2, 1fr);gap: 20px;}
    .bs-grid .stats-card{padding: 0;}
    .bs-grid .stats-card::after,.bs-grid .stats-card::before,.bs-grid::after,.bs-grid::before{display: none;}
}

@media screen and (max-width : 768px) {

    /* hero */
    .hero::before{bottom: -55%;}
    .hero__image-placeholder{margin-top: 0;}

    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 0;padding-top: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 0;padding-top: 0;}

    .feature-wrapper { display: block;}
    .featured .featured-swipper {flex: 1 1 100%;margin-top: 30px;}
    .featured .featured-card {height: 100px;}

    /* music-services */
    .technologies_grid{grid-template-columns: repeat(1, 1fr);}

    /* Process Section */
    .process_group {grid-template-columns: 1fr; gap: 30px; padding-left: 50px;}
    .process_group::before {transform: translateX(0px); left: 0px;}
    .process_group_panel {gap: 30px;}
    .process_group_right {padding-top: 0;}
    .process_group_right .process_item:not(:last-child) {margin: 0px;}
    .process_group_right .process_item::before , .process_group_left .process_item::before {left: -50px; right: unset}
    .process_group_right .process_item::after, .process_group_left .process_item::after {left: -59px; right: unset;}

    /* Why Choose Us Section */
    .choose-item h3::before{top: 5px;}

    /* Industries Section */
    .industries .title-wrapper .animated-img-area {display: none;}
}

@media screen and (max-width : 767px) {
/* Features Section */
.features-wrapper .tab-pane.active .feature-grid-box{grid-template-columns: 1fr;gap: 10px;}
.features_grid_wrap{grid-template-columns: 1fr;}
.features_grid_wrap .features_item:nth-child(2){border-top: none;}
.features_grid_wrap .features_item:nth-child(1){border-top: 1px solid #25395C1A;}
.features_grid_wrap .features_item{border-right: 1px solid #25395C1A;}

/* hero section */
.hero{background-image: url(../../images/new-services/fintech-software-development/hero-mobile-bg.webp);background-size: contain;background-position: center 70px;}

}

@media screen and (max-width: 620px) {
    /* Industries Section */
    .industries .card-wrapper .industries-card{flex-direction: column;gap: 10px;}
    .industries .card-wrapper .industries-card .title{min-width: auto; margin-bottom: 0;}

    /* Case Studies */
    .caseStudies-tabing .nav-tabs{display: grid;grid-template-columns: 1fr 1fr;white-space: normal;padding: 10px;width: 100%;}
    /* .caseStudies-tabing .nav-tabs{padding: 10px;width: 100%;max-width: 300px;overflow: auto;flex-wrap: nowrap;position: relative; z-index: 99;} */
    .caseStudies-tabing .nav-tabs{grid-template-columns: 1fr;}
    .caseStudies-tabing .nav-tabs .nav-link{width: 100%;margin-top:10px;}
    .caseStudies-tabing .nav-tabs .nav-link:first-child{margin-top:0px;}
    .caseStudies-tabing .nav-tabs .nav-link{padding: 10px 15px;font-size: 16px;line-height: 24px;}
    .studies-block .left-item{padding: 20px 16px 20px;}
    .case-studies .process-title-wrapper {flex-direction: column;gap: 30px !important;margin-bottom: 20px;}
    .case-studies .case-slider-nav {width: 100%;align-items:center;}
    .studies-block .left-item h3 {font-size: 26px;line-height: 36px;}
    .case-studies .animated-title {margin-left: auto;}
    .case-studies .animated-title::before{left: 50%;transform: translateX(-50%);}
    .case-studies .title-wrapper{text-align: center !important; }

    /* Platforms Specialise */
    .platform_block .pl-body .pl-tabs .nav-tabs{width: 100%;}

    /* Business investment */
    .bs-grid{grid-template-columns: 1fr;row-gap: 20px;}
    .bs-grid .stats-card{padding: 0;}
    .bs-grid .stats-card .stats-content{padding: 20px;}
    .bs-grid .stats-card .stats-content h3{margin-bottom: 10px;font-size: 28px;line-height: 40px;}
    .bs-grid .stats-card .stats-content span{font-size: 16px;line-height: 24px;}
    .bs-grid .stats-card .stats-content p {margin: 0 0 5px;}
}

@media screen and (max-width : 576px) {

    .slider .mySwiper .swiper-slide {padding: 20px;height: 70px;}
    .slider .mySwiper .swiper-slide img {max-width: 100%; max-height: 100%;}

    /* Tools And Frameworks Section */
    .frame-box>*{flex: 0 0 calc(50% - 10px);max-width: calc(50% - 10px);}

    /*  Services-wrappe  */
    .services-grid {grid-template-columns: repeat(1, 1fr);padding: 24px 0 0;}
    .services-grid::after{display: none;}

    /* Features Section */ 
    .theme_nav::-webkit-scrollbar{ width: 0px; height: 0px;}
    .theme_nav .nav-item button {padding: 12px; border-radius: 10px; font-size: 16px; line-height: 26px;}
    .features_grid {grid-template-columns: 1fr;}
    .features_item:not(:last-child) {border-bottom-width: 1px !important;}

    /* Process Section */
    .process_group {padding-left: 36px;}
    .process_group_right .process_item::before , .process_group_left .process_item::before {left: -36px; right: unset}
    .process_group_right .process_item::after, .process_group_left .process_item::after {left: -45px; right: unset;}

    /* Why Choose Us Section */
    .choose-group{grid-template-columns: repeat(1, 1fr);}
    .choose-group, .choose-item { padding: 24px;}
    .choose-item h3 {margin-bottom: 15px; padding-bottom: 6px;}
    .choose-item:not(:last-child)::before{transform: translate(0%, -50%) rotate(90deg); top: unset; bottom: -100%; left: 50%;}
    .choose-item:first-child {border-radius: 20px 20px 0px 0px;}
    .choose-item:nth-of-type(2), .choose-item:nth-of-type(3) {border-radius: 0;}
    .choose-item:last-child {border-radius: 0px 0px 20px 20px;}
    .choose-item:nth-of-type(2)::before {opacity: 1;}
    .choose-item:nth-of-type(1)::after, .choose-item:nth-of-type(2)::after  {display: none;}
}